<?php

//Page Loader
$settings = array(
	'id'			=> 'page-loader',
	'type'			=> 'toggle',
	'title'			=> esc_html__( 'Page Loader', 'miion' ),
	'description'	=> esc_html__( 'Enable/Disable page loader', 'miion' ),
	'default'		=> 0,
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Page Loader Image
$settings = array(
	'id'			=> 'page-loader-img',
	'type'			=> 'image',
	'title'			=> esc_html__( 'Page Loader Image', 'miion' ),
	'description'	=> esc_html__( 'Upload Page Loader Image', 'miion' ),
	'default'		=> '',
	'refresh'		=> 1,
	'required'		=> array( 'page-loader', '=', 1 )
);
MiionCustomizerConfig::buildFields( $settings );

//Infinite Scroll Image
$settings = array(
	'id'			=> 'infinite-loader-img',
	'type'			=> 'image',
	'title'			=> esc_html__( 'Infinite Scroll Image', 'miion' ),
	'description'	=> esc_html__( 'Upload Infinite Scroll Image', 'miion' ),
	'default'		=> '',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );